Subject: Re: duplicate orders
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 08 Nov 2019 11:54:56 -0800

Hi Dr. Sam,

Correct, I spoke to Ajit Bedi and placed a new order for the CL. He
wanted both AV and CL. We're good to go on this one.

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From:
 "- Dr. Sam Robbins -" <[email-masked]>

To:
<[email-masked]>
Cc:

Sent:
Fri, 8 Nov 2019 11:39:10 -0800
Subject:
Re: duplicate orders

so, he wanted BOTH orders, correct?

On Fri, Nov 8, 2019 at 11:19 AM HFL Support Team <[email-masked]
[1]> wrote:

Hi Dr. Sam

I have emailed all the customers to confirm since they didn't answer
the call.
I could confirm the orders for  Ajit BEDI
   was placed over the phone and he wanted it so there is no
problem with him.

Regards
Dave

On Fri, Nov 8, 2019 at 10:40 PM - Dr. Sam Robbins -
<[email-masked] [2]> wrote:

hi team - our shipping company said that the below USA orders seemed
to may be duplicates. Can you please double check for me and/or ask
the customers if they are all okay?

thanks

	Ajit BEDI          EH-201911071221-533770

	Ajit BEDI          EH-201911061546-099031

	Johnny Hollis  EH-201911072058-166241

	Johnny Hollis  EH-201911072107-577125

	michelle anderson     EH-201911070501-088182

	michelle anderson     EH-201911070447-033443

	Teresa Lindemann    EH-201911071538-199611

	Teresa Lindemann    EH-201911071545-599558

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]